Home | All Classes | Grouped Classes | Index | Search

# CL_InputSourceProvider::create_file_provider

Creates a file provider.

    	CL_InputSourceProvider* create_file_provider(
    		const std::string& path);

Parameters:

path
  Path where the files are located.

Return value:

The file input provider created.

Detailed description:

Input sources opened are considered as files.

See also:

CL_InputSourceProvider | CL_InputSource

Questions or comments, write to the ClanLib mailing list.